<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Flexible box</title>
  <link href="css/bs.css" rel="stylesheet"/>

</head>

<body>

  <header>
    <h1>Bootstrap-layout</h1>
    <p>Hier had uw navigatie kunnen staan</p>
  </header>
  <main>
  <h2>Hoofdinhoud</h2>
  <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo.</p>  
  </main>
  <div class="zijkolom-1"><h3>Zijkolom 1</h3></div>
  <div class="zijkolom-2"><h3>Zijkolom 2</h3></div>
  <footer><p>Footer</p></footer>


</body>
</html>
